[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.SetMaxWidth

Sets the value for the MaxWidth property.

## Declaration

Source position: controls.pp line 723

`protected procedure TSizeConstraints.SetMaxWidth(`
`Value: TConstraintSize`
`); virtual;`

## Arguments

`Value` |  | New value for the MaxWidth property.

## See also

TSizeConstraints.MaxWidth |  | The maximum width for the associated Control.